body {
	font-family: arial,helvetica,sans-serif; font-size: 12pt;
  background-color:#F0F0F0;
}

#container {
	width:1000px;
	margin: 2px 5px auto;
	background-color: white;
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
	padding: 3px;
}


A:link {
  color: blue;
}

h1 {
  font-size: 12pt;
  color: #000099;
}

 code {color: red; font-weight:bold; font-size: 14pt;}

